BODY {background:#FFFFFF;font-size:140%;margin:5%}
.heading {font-style:sans-serif;font-size:2em;text-align:center}
.subheading {
font-style:italic;
font-size:smaller;
text-align:center}
 
h1 {text-align:center;margin-bottom:1px}
h2 {color:#993366}
h3 {font-style:italic;font-size:1em;text-align:center}
img {border:solid 1px}
div.photo_right{float:right;margin:10px 0px 10px 20px}
div.photo_left {float:left;margin:10px 20px 10px 0px}
div.centre_photo {margin:10px auto 10px auto;text-align:center} 
div.photo_right p,div.photo_left p
{
font-style:italic;
font-size:smaller;
text-align:center;
color:#2E4232}